# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Name
entryName.label=\u540d\u79f0
#EN: iDSAME Entry Specific
iplanet-am-entry-specific-service-description=iDSAME \u6761\u76ee\u4e13\u7528
#EN: Member List
g101=\u6210\u5458\u5217\u8868
#EN: Users Can Subscribe to this Group
g102=\u7528\u6237\u80fd\u591f\u8ba2\u9605\u6b64\u7ec4
#EN: Membership Filter
dg1=\u6210\u5458\u8fc7\u6ee4\u5668
#EN: Membership Filter
r101=\u6210\u5458\u8fc7\u6ee4\u5668
#EN: Domain Name
o101=\u57df\u540d
#EN: Organization Status
o102=\u7ec4\u7ec7\u72b6\u6001
#EN: Organization Aliases
o1021=\u7ec4\u7ec7\u522b\u540d
#EN: DNS Alias Names
o103=DNS \u522b\u540d
#EN: Unique Attribute List
o104=\u552f\u4e00\u5c5e\u6027\u5217\u8868
#EN: Filter
fr1=\u8fc7\u6ee4

#EN: Active
choiceActive=\u6d3b\u52a8
#EN: Inactive
choiceInactive=\u4e0d\u6d3b\u52a8\u7684

#EN: Name
cn=\u540d\u79f0
#EN: Name
o=\u540d\u79f0
#EN: Name
ou=\u540d\u79f0
#EN: Filter
filterinfo=\u8fc7\u6ee4
#EN: Role ACI Description
iplanet-am-role-aci-description=\u89d2\u8272 ACI \u8bf4\u660e
#EN: Object Class
objectclass=\u5bf9\u8c61\u7c7b
#EN: Role Container DN
iplanet-am-role-managed-container-dn=\u89d2\u8272\u5bb9\u5668 DN
#EN: Role Type
iplanet-am-role-type=\u89d2\u8272\u7c7b\u578b
#EN: Role Description
iplanet-am-role-description=\u89d2\u8272\u8bf4\u660e
#EN: Role Display Options
iplanet-am-role-display-options=\u89d2\u8272\u663e\u793a\u9009\u9879
#EN: Role ACI List
iplanet-am-role-aci-list=\u89d2\u8272 ACI \u5217\u8868
